
Grupo 6 A 2022 - Feature #1841

Feature # 1806 (New): Parte ll

Programación del robot

09/06/2022 10:26 AM - Vranika Santiago

Status: New Start date: 09/13/2022

Priority: Normal Due date: 10/20/2022

Assignee: luis huanca % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 1857: Programación de los movimientos del robot New

Feature # 1858: Crear interfaz gráfica New

History

#1 - 09/06/2022 02:20 PM - Vranika Santiago

- Start date changed from 08/27/2022 to 08/25/2022

#2 - 09/06/2022 02:23 PM - Vranika Santiago

- Start date changed from 08/25/2022 to 08/27/2022

#3 - 09/06/2022 02:26 PM - Vranika Santiago

- Description updated

#4 - 09/06/2022 02:26 PM - Vranika Santiago

- Due date changed from 09/02/2022 to 09/01/2022

#5 - 09/06/2022 02:27 PM - Vranika Santiago

- Description updated

- Due date changed from 09/01/2022 to 09/06/2022

#6 - 09/06/2022 03:12 PM - Vranika Santiago

- Estimated time deleted (8.50)

#7 - 09/07/2022 08:13 PM - Vranika Santiago

- Parent task changed from #1728 to #1806
